Subject: RE: 18328603 - Broker - UK - Steel Panther - 10/02/2019 19:00 - Other Shipping questions
From: Sinead Bartley <[email-masked]>
To: Laura McWey <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Joel Luinduladio Samuel <[email-masked]>
Date: Fri, 1 Feb 2019 17:02:35 +0000

Hi Laura,

I am not sure how, but it looks like seller somehow reset shipping on both orders after sending them earlier today.

I got the tracking numbers from the audit trail and update, called seller to confirm also.

Kind regards,

Sinéad.

From: Laura McWey
Sent: Friday 1 February 2019 16:46
To: Brian Sexton <[email-masked]>; Sinead Bartley <[email-masked]>
Cc: Rosette Modiri <[email-masked]>; Joel Luinduladio Samuel <[email-masked]>
Subject: Re: 18328603 - Broker - UK - Steel Panther - 10/02/2019 19:00 - Other Shipping questions

Hi @Sinead Bartley<mailto:[email-masked]>,

Can you please contact this Broker UK and see what the issue is?

Thanks,

Laura McWey

________________________________
From: Brian Sexton
Sent: Friday 1 February 2019 16:33:14
To: Laura McWey
Cc: Rosette Modiri; Joel Luinduladio Samuel
Subject: FW: 18328603 - Broker - UK - Steel Panther - 10/02/2019 19:00 - Other Shipping questions

Hi Laura,

Could someone please give this Broker UK a call back, they called the CF side.

Kind regards,

Brian

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Friday 1 February 2019 16:30
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Joel Luinduladio Samuel <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: 18328603 - Broker - UK - Steel Panther - 10/02/2019 19:00 - Other Shipping questions

Hi Brian,

The agent received a call from Broker UK who said that the tickets have already been collected by UPS however there's no update on the transaction status and he's having the same issue on TIDs 18328603 & 20143629.

Can you please assign to seller support to contact Broker UK.

Kind Regards,

Rosette

________________________________

From: "Joel Luinduladio Samuel" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 1 February, 2019 21:18:43
Subject: 18328603 - Broker - UK - Steel Panther - 10/02/2019 19:00 - Other Shipping questions

Hi, Rose!

This is in reference to case I received under TID : 18328603, Other Shipping questions

I received a call from a power seller stating that has printed shipping label and ticket were collected by UPS but is unable to see an update from the transaction status.

-same Issues for transactions ID : 18328603 & ID : 20143629.

Can you please contact SS team to contact this  Broker-UK in order to solve the issue.

Regards

Joel